Subject: Announcing UniChem 3.0

From: [email-masked] (Susan M. Gustafson)
Date: Fri, 1 Sep 1995 12:58:59 -0500 (CDT)

Cray Research, Inc. announces the release of UniChem 3.0. UniChem incorporates 
three chemistry simulation codes with a graphical user interface (GUI). Users
may run DGauss 3.0, MNDO94, or CADPAC 5.2. UniChem 3.0 also provides
an optional interface to GAUSSIAN and a code attachment facility.

Major new features include:
  - analytic second derivatives for DFT
  - reaction field model for both DGauss 3.0 and MNDO94
  - MNDO/d parameters for 4 additional elements in MNDO94: Ti, Fe, Cu, Zr
  - semiempirical molecular dyanmics
  - a quick cleanup option in the molecular builder
  - the ability to perform computation and analysis on a series of structures.

UniChem 3.0 runs in client/server mode, with the GUI operating on a Sun
or SGI workstation and the chemistry codes on either SGI or Cray platforms.
A version for the IBM RS6000 version is forthcoming.

More details on UniChem 3.0 can be found in the UniChem WWW page 
(http://www.cray.com/apps/UNICHEM/), or by contacting [email-masked].